500 server error when moving phpfox site to NEW server. HELP!

Ok heres my situation.

Im on a server with a phpfox site ( version 3.0.0 ) and it has all outdated php, mysql, whm/apache etc. I am migrating to a NEW server and SocialEngine.

I copied the phpfox site to new server ( to do the migration there ) that will be updated to latest php, mysql, apache etc. When I go to the site on the new server to work on it I get a server 500 error.

Im thinking maybe its because Im now a later version of php.

Could that be it?

If so how can I get it to work WITHOUT upgrading phpfox so I can migrate it to SocialEngine on that server.

I dont have cloud php to where i can dial back the php version and i cant do the SE migration on the live server as I dont want any down time.

Comments

Sign In or Register to comment.